name: Grand Coq de Bruyère
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oiseau.webp
system:
  description: <p>Grand coq de bruy&egrave;re. Montagne, 4 kg, 12 sust.</p>
  descriptionmj: ''
  encombrement: 2
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Montagnes
  environnement:
    - milieu: Montagnes
      rarete: Rare
      frequence: 6
  sust: 12
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: 5bNkhPn0SUfTmKZh
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!5bNkhPn0SUfTmKZh'

